<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a href="list.html">Main Page</a>
            <br>
        </nav>
    </header>
    <main>
        <div class="recipe-details">
        <h1>Vegetarian Tacos</h1>
        <img src="https://mks.io/public-tacos" alt="Tacos">
        <div>4.3 Stars</div>
        </div>
        <h2>Ingredients</h2>
        <table>

            <thead>
                <tr>
                    <th>Amount</th>
                    <th>Food item</th>
                </tr>

            <tbody class="items">
                <tr>
                    <td>1 cup</td>
                    <td>Green beans</td>
                </tr>

                <tr>
                    <td>3 ears</td>
                    <td>Fresh corn</td>
                </tr>

                <tr>
                    <td>2 cups</td>
                    <td>Tomatilo salsa</td>
                </tr>

                <tr>
                    <td>8</td>
                    <td>Corn tortillas</td>
                </tr>

                <tr>
                    <td>0.5 cups</td>
                    <td>Cotija cheese</td>
                </tr>
            </tbody>

            </thead>

        </table>
        <h2>Steps</h2>
        <ol>
            <li>Blanch the green beans</li>
            <li>Grill the green beans and the ears of corn</li>
            <li>Chop the green beans</li>
            <li>Slice the corn off the cob</li>
            <li>Grill the tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
    </main>   
    <footer>
        Made with love by Scrumptious Recipes
    </footer> 
</body>
</html>
